body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,±¼¸²; font-size:9pt; color:#222222; }

UL {
	LIST-STYLE-TYPE: none
}

form { margin:0px; }

img {border:0px;}

html{overflow-y:scroll; overflow-x:hidden;}

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, ±¼¸²; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:µ¸¿ò; }
.cloudy, a.cloudy {color:#888888;} /* Èå¸² */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }

.numtit {  padding:5px 5px 5px 5px; color:#dddddd; font-weight:bold; font-family:Arial Black; font-size:20pt; 	  }
.tit_01 {  padding:5px 5px 5px 5px; font-weight:bold; font-family:³ª´®°íµñ,±¼¸²; font-size:10pt; 	 line-height: 140%;}





 /* Å×ÀÌºí*/
.tb_basic {  text-align:center; border-bottom:1px solid #D4D4D4; border-Right:1px solid #D4D4D4; }
.tb_basic_a {  	border-bottom:1px solid #D4D4D4; padding:5px 5px 5px 5px; font-family:Tahoma,±¼¸²; font-size:9pt; line-height: 140%;}
.txt_01 {  padding:5px 5px 5px 5px;  font-family:³ª´®°íµñ,±¼¸²; font-size:10pt; line-height: 170%; font-weight:bold;  }


.tb_title_01 { 
	border-bottom:1px solid #D4D4D4;
	border-Right:1px solid #D4D4D4; 
	padding:5px 5px 4px 5px;
	font-weight:bold; 
	color:#000;
	text-align:center;
	background: #f0fafd;
}

.tb_title_01a { 
	border-bottom:1px solid #D4D4D4;
	padding:5px 5px 4px 5px;
	font-weight:bold; 
	color:#000;
	text-align:center;
	background: #f0fafd;
}

.tb_title_02 {
 
	border-bottom:1px solid #D4D4D4; 
	border-Right:1px solid #D4D4D4; 
	padding:5px 5px 4px 5px; 	 
	color:#000;
	text-align:left;
	background-color: #f9f9f9;
}

.tb_title_02a {
 
	border-bottom:1px solid #D4D4D4; 
	padding:5px 5px 4px 5px; 	 
	color:#000;
	text-align:left;
	background-color: #f9f9f9;
}

.tb_title_02mid {
 
	border-bottom:1px solid #D4D4D4; 
	border-Right:1px solid #D4D4D4; 
	padding:5px 5px 4px 5px; 	 
	color:#000;
	text-align:center;
	background-color: #f9f9f9;
}

.tb_title_02mida {
 
	border-bottom:1px solid #D4D4D4; 
	padding:5px 5px 4px 5px; 	 
	color:#000;
	text-align:center;
	background-color: #f9f9f9;
}


/* ¸ÞÀÎºñÁÖ¾ó ½ÃÀÛ */

.visual {
	width:100%;
	z-index:40;
	z-index:15;
}
.visual dl {
	width:800px;
	height:450px;
	position:relative;
}
.visual dl dt {
	float:right;
	position:absolute;
	top:417px;
	z-index:11;

}
.vi1 {
	left:21px;
	top:500px;
}
.vi2 {
	left:43px;
	top:500px;
}
.vi3 {
	left:64px;
	top:500px;
}
.vi4 {
	left:537px;
	top:500px;
}
.visual dl dd {
	position:absolute;
	left:-40px;
	top:0px;
	z-index:10;
}

/* ¸ÞÀÎºñÁÖ¾ó ³¡ */

/* »ó´Ü¸Þ´º */

UL#topmenu {
	POSITION: absolute; TOP: 12px; LEFT: 0px
}
UL#topmenu .top {
	MARGIN-TOP: 8px
}
UL#topmenu LI {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}

DIV#header #gnb_menu {
	Z-INDEX: 1; POSITION: relative; WIDTH: 870px; HEIGHT: 40px; LEFT: 55px; TOP: 20px
}
DIV#header #gnb_menu LI {
	FLOAT: left
}
DIV#header #gnb_menu .tab {
	MARGIN-RIGHT: 85px
}
UL#gnb_menu LI #menu1 {
	POSITION: absolute; WIDTH: 205px; TOP: 30px; LEFT: -60px
}
UL#gnb_menu LI #menu2 {
	POSITION: absolute; WIDTH: 210px; TOP: 30px; LEFT: 60px
}
UL#gnb_menu LI #menu3 {
	POSITION: absolute; WIDTH: 400x; TOP: 30px; LEFT: 150px
}
UL#gnb_menu LI #menu4 {
	POSITION: absolute; WIDTH: 260px; TOP: 30px; LEFT: 330px
}
UL#gnb_menu LI #menu5 {
	POSITION: absolute; WIDTH: 700x; TOP: 30px; LEFT: 260px
}
UL#gnb_menu LI #menu6 {
	POSITION: absolute; WIDTH: 339px; TOP: 30px; LEFT: 500px
}

